import EStyleSheet from 'react-native-extended-stylesheet';
import { Colors, Fonts } from '../../../theme';

export default EStyleSheet.create({
  image: {
    height: '100%',
    width: '100%'
  },
  imageView: {
    alignItems: 'center',
    justifyContent: 'center',
    backgroundColor: Colors.defaultImgColor
  },
  defaultText: {
    ...Fonts.style.boldWhite,
    position: 'absolute',
    fontSize: '18rem',
  },
  defaultImage: {
    position: 'absolute',
    width: '60%',
    resizeMode: 'contain'
  }
});
