import { TouchableOpacity as TouchableOpacityClass } from 'react-native';
import { WithPreventDoubleClick } from './Button/WithPreventDoubleClick';

const TouchableOpacity = WithPreventDoubleClick(TouchableOpacityClass);

import Header from './Header';
import HeaderBig from './HeaderBig';
import Container from './Container';
import Content from './Content';
import Button from './Button';
import ShadowView from './ShadowView';
import Loader from './Loader';
import NoRecords from './NoRecords';
import ImageX from './Image';
import Toast from './FToast/FToast';
export {
  Header,
  HeaderBig,
  Container,
  Content,
  Button,
  TouchableOpacity,
  ShadowView,
  Toast,
  Loader,
  NoRecords,
  ImageX
};
